# -*- encoding: utf-8 -*-
# stub: crazy-yard 3.2.2 ruby lib

Gem::Specification.new do |s|
  s.name = "crazy-yard".freeze
  s.version = "3.2.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Engine Yard Cloud Team".freeze]
  s.date = "2019-09-03"
  s.description = "This gem allows you to deploy your rails application to the Engine Yard cloud directly from the command line.".freeze
  s.email = "cloud@engineyard.com".freeze
  s.executables = ["ey".freeze]
  s.files = ["bin/ey".freeze]
  s.homepage = "http://github.com/engineyard/engineyard".freeze
  s.licenses = ["MIT".freeze]
  s.post_install_message = "Thanks for installing the engineyard gem!\n\nNeed help? Problem? https://support.cloud.engineyard.com\nNot working? Uninstall this version to downgrade.\n\nIMPORTANT:\n  Please verify eydeploy.rb files in staging after upgrading!\n  Internals frequently change that could break eydeploy.rb.\n\nGetting started:\n  1. Run `ey init` to generate an annotated config file.\n  2. Review the ey.yml file and commit it to your repository.\n  3. Run `ey deploy` when you're ready to deploy.\nThe Engine Yard Pandas want to help you!\nEmail pandas@engineyard.com with your questions.\n".freeze
  s.required_ruby_version = Gem::Requirement.new(">= 1.9.3".freeze)
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Command-line deployment for the Engine Yard cloud".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<highline>.freeze, ["~> 1.6.1"])
    s.add_runtime_dependency(%q<escape>.freeze, ["~> 0.0.4"])
    s.add_runtime_dependency(%q<engineyard-serverside-adapter>.freeze, ["~> 2.2"])
    s.add_runtime_dependency(%q<engineyard-cloud-client>.freeze, ["~> 2.1"])
    s.add_runtime_dependency(%q<net-ssh>.freeze, ["~> 2.7"])
    s.add_runtime_dependency(%q<launchy>.freeze, ["~> 2.1"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 2.0"])
    s.add_development_dependency(%q<rake>.freeze, [">= 0"])
    s.add_development_dependency(%q<rdoc>.freeze, [">= 0"])
    s.add_development_dependency(%q<fakeweb>.freeze, [">= 0"])
    s.add_development_dependency(%q<fakeweb-matcher>.freeze, [">= 0"])
    s.add_development_dependency(%q<sinatra>.freeze, [">= 0"])
    s.add_development_dependency(%q<realweb>.freeze, ["~> 1.0.1"])
    s.add_development_dependency(%q<open4>.freeze, ["~> 1.0.1"])
    s.add_development_dependency(%q<multi_json>.freeze, [">= 0"])
    s.add_development_dependency(%q<oj>.freeze, [">= 0"])
  else
    s.add_dependency(%q<highline>.freeze, ["~> 1.6.1"])
    s.add_dependency(%q<escape>.freeze, ["~> 0.0.4"])
    s.add_dependency(%q<engineyard-serverside-adapter>.freeze, ["~> 2.2"])
    s.add_dependency(%q<engineyard-cloud-client>.freeze, ["~> 2.1"])
    s.add_dependency(%q<net-ssh>.freeze, ["~> 2.7"])
    s.add_dependency(%q<launchy>.freeze, ["~> 2.1"])
    s.add_dependency(%q<rspec>.freeze, ["~> 2.0"])
    s.add_dependency(%q<rake>.freeze, [">= 0"])
    s.add_dependency(%q<rdoc>.freeze, [">= 0"])
    s.add_dependency(%q<fakeweb>.freeze, [">= 0"])
    s.add_dependency(%q<fakeweb-matcher>.freeze, [">= 0"])
    s.add_dependency(%q<sinatra>.freeze, [">= 0"])
    s.add_dependency(%q<realweb>.freeze, ["~> 1.0.1"])
    s.add_dependency(%q<open4>.freeze, ["~> 1.0.1"])
    s.add_dependency(%q<multi_json>.freeze, [">= 0"])
    s.add_dependency(%q<oj>.freeze, [">= 0"])
  end
end
